Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant}.cubecloud.dev/api/v1/app-theme \ --header 'Authorization: <api-key>'
{ "applyThemeGlobally": true, "dark": { "accentColor": "<string>", "backgroundColor": "<string>", "contrast": 123, "foregroundColor": "<string>", "logoUrl": "<string>" }, "light": { "accentColor": "<string>", "backgroundColor": "<string>", "contrast": 123, "foregroundColor": "<string>", "logoUrl": "<string>" }, "typography": { "body": { "fontRef": "<string>", "fontWeight": 123 }, "fonts": [ { "format": "<string>", "id": "<string>", "url": "<string>", "family": "<string>", "name": "<string>" } ], "heading": { "fontRef": "<string>", "fontWeight": 123 } } }
API key authentication. Send Authorization: Api-Key <YOUR_API_KEY>.
Authorization: Api-Key <YOUR_API_KEY>
Show child attributes